Skip to main content

JRE 1.6.0_03 and JRE 1.6.0_05 are not working with Firefox

2 replies [Last post]
umakula
Offline
Joined: 2008-03-06
Points: 0

Hi,

In our project when we are launching an applet based application using Mozilla Firefox with JRE 1.6.0_03 and JRE 1.6.0_05 , the latest JRE version is not recognized by Firefox. And the applet based application used work fine when we used Firefox with 1.5.0_13 or lower versions. I am seeing this problem from JRE 1.6.0_03 and higher versions. Where as the same application is working in IE7. Could anybody help me figure out the problem?

Thanks,
Uma

Reply viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
dicky2868
Offline
Joined: 2008-03-17
Points: 0

delete java 1.6.0_05
waste my time

umakula
Offline
Joined: 2008-03-06
Points: 0

Hi dicky2868,

I think you didn't understand the problem correctly. As I mentioned above "I am seeing this problem from JRE 1.6.0_03 and higher versions" means I have checked with both JRE 1.6.0_03 and JRE 1.6.0_05 versions.

Note : I have enabled only one JRE version at a time from ControlPanel ---> Java.

Thanks,
Uma